{
  "name": "assets-for-lmika.org",
  "version": "1.0.0",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "forgejo@lmika.dev:web/assets-for-lmika.org.git"
  },
  "author": "Leon Mika",
  "license": "ISC",
  "description": "Assets for lmika.org"
}
